
	 .social {
    margin-top: 20px
}

.social {
    font-size: 16px
}

.social i {
    height: 25px;
    width: 25px;
    line-height: 25px;
    border-radius: 2px;
    margin: 0 5px 0 0;
    color: #fff;
    -webkit-transition: background 1s ease;
    -moz-transition: background 1s ease;
    -o-transition: background 1s ease;
    transition: background 1s ease;
    text-align: center
}

a [class^="icon-"], a [class*=" icon-"] {
    display: inline-block;
    text-decoration: inherit;
}
[class^="icon-"], [class*=" icon-"] {
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    vertical-align: text-top;
    background-position: 14px 14px;
    background-repeat: no-repeat;
    margin-top: 1px;
}
i.facebook {
    background: #3c5b9b
}

i.twitter {
    background: #2daae1
}

i.google-plus {
    background: #f63e28
}

i.pinterest {
    background: #cb2027
}

i.linkedin {
    background: #0173b2
}

.social i:hover {
    background: #000;
    -webkit-transition: background 1s ease;
    -moz-transition: background 1s ease;
    -o-transition: background 1s ease;
    transition: background 1s ease
}
@font-face {
    font-family: "FontAwesome";
    src: url('../fonts/fontawesome-webfont.eot');
    src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),url('../fonts/fontawesome-webfont.woff') format('woff'),url('../fonts/fontawesome-webfont.ttf') format('truetype'),url('../fonts/fontawesome-webfont.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal
}
.social a,.social a:visited,.social a:hover {
   /* color: #fff;*/
    text-decoration: none
}
[class^="icon-"]:before,[class*=" icon-"]:before {
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: inherit
}
.icon-linkedin:before {
    content: "\f0e1";
}

.icon-twitter:before {
    content: "\f099";
}
.icon-facebook:before {
    content: "\f09a";
}
.icon-google-plus:before {
    content: "\f0d5";
}






body,div,ul,ol,li,input,textarea,p,abbr {
  margin:0;
  outline: none;
  padding:0;
}
ol,ul {
  list-style:none;
}
img {
  border: none;
}
body, input, textarea {
  font-family: 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 14px;
}


a,
a:focus {
  color: rgba(0, 158, 184, 1);
  font-family: 'Helvetica Neue Light', HelveticaNeue-Light, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  outline: none;
  text-decoration: none;
  -moz-transition: color .3s;
-ms-transition: color .3s;
-o-transition: color .3s;
-webkit-transition: color .3s;
transition: color .3s;
}

a:visited {
  color: rgba(0, 158, 184, 1);
}

a:hover {
  color: rgba(0, 158, 184, 1);
  text-decoration: underline;
}
.main{
	/*width: 640px;*/
	/*float: left;*/
    margin: 50px;
}

img.logo{
width: 100px;
    float: right;
}